-- 基础信息
base_info = {
	group_id = 133104644
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 644001, gadget_id = 70290009, pos = { x = 544.980, y = 209.245, z = 451.328 }, rot = { x = 340.735, y = 43.313, z = 7.685 }, level = 1, area_id = 9 },
	{ config_id = 644002, gadget_id = 70500000, pos = { x = 544.980, y = 209.245, z = 451.328 }, rot = { x = 340.735, y = 43.310, z = 7.686 }, level = 1, point_type = 3005, owner = 644001, area_id = 9 },
	{ config_id = 644003, gadget_id = 70290009, pos = { x = 549.020, y = 208.595, z = 462.563 }, rot = { x = 357.175, y = 201.558, z = 359.846 }, level = 1, area_id = 9 },
	{ config_id = 644004, gadget_id = 70500000, pos = { x = 549.020, y = 208.595, z = 462.563 }, rot = { x = 357.175, y = 201.558, z = 359.846 }, level = 1, point_type = 3005, owner = 644003, area_id = 9 },
	{ config_id = 644005, gadget_id = 70290009, pos = { x = 546.529, y = 208.682, z = 461.595 }, rot = { x = 6.242, y = 0.000, z = 0.000 }, level = 1, area_id = 9 },
	{ config_id = 644006, gadget_id = 70500000, pos = { x = 546.529, y = 208.682, z = 461.595 }, rot = { x = 6.242, y = 0.000, z = 0.000 }, level = 1, point_type = 3005, owner = 644005, area_id = 9 },
	{ config_id = 644007, gadget_id = 70290009, pos = { x = 537.285, y = 208.278, z = 461.366 }, rot = { x = 5.588, y = 320.748, z = 1.195 }, level = 1, area_id = 9 },
	{ config_id = 644008, gadget_id = 70500000, pos = { x = 537.285, y = 208.278, z = 461.366 }, rot = { x = 5.588, y = 320.748, z = 1.195 }, level = 1, point_type = 3005, owner = 644007, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 644001, 644002, 644003, 644004, 644005, 644006, 644007, 644008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
